// color hints based on input class
// todo: est-ce qu'on peut s'en passer en utilisant les variables vuetify ?
.v-input {
  &.success--text {
    .v-messages {
      color: var(--v-success-base);
    }
  }
  &.error--text {
    .v-messages {
      color: var(--v-error-base);
    }
  }
  &.warning--text {
    .v-messages {
      color: var(--v-warning-base);
    }
  }
}
// vuetify breaks card title words by default to be e11 compliant and no props exists to handle this
.v-card__text,
.v-card__title {
  word-break: normal; /* maybe !important  */
}
